uuid: cb3aa8de-d879-4297-98e7-196992131d89
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_duration_seconds
    - node.type.etapa
id: node.etapa.field_duration_seconds
field_name: field_duration_seconds
entity_type: node
bundle: etapa
label: Duración
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
